﻿.nmr{
    margin:0px auto;
    width: 360px;
    font-family: Arial sans-serif;
}

.nmr td{
    border: 1px solid;
}


.nmr thead tr:nth-child(1){
    background-color: #e1e1e1;
text-align: center;
font-weight: 600;

}

.nmr tbody td:nth-child(1){
    width: 30px;
text-align: center;
}

.nmr tbody td:nth-child(2){
text-align: left;
padding-left: 15px;
}

.nmr tbody td:nth-child(3){
    width: 120px;
text-align: center;
}